　　完美解码是一款为高清影视爱好者精心打造的影音解码包，能软硬件解码播放流行的视频和音频格式。集成多媒体播放器PotPlayer、MPC-HC、MPC-BE，分离器解码器套件LAV Filters，高画质渲染器madVR，支持中英语言安装使用。

20240321
+ 更新 PotPlayer v240315(1.7.22129)
+ 更新 MPC-HC v2.1.7.2
+ 更新 MPC Video Renderer v0.7.3.2210
+ 新增 MPC Video Renderer 更新日志（MpcVideoRenderer.log）
+ 新增 设置中心使用说明
+ 升级设置中心：（有些设置要“重置”才能实现）
1、PotPlayer 内置 S/PDIF 改用备用合成器输出。
2、Windows 7 下不适合的设置会提示并修正。
3、MPC-BE、MPC-HC 随安装程序选择介面语言。

20240228
+ 调整 PotPlayer 为 v230905(1.7.21999) （支持 S/PDIF）
+ 更新 MPC-HC v2.1.6

20240131
+ 更新 PotPlayer v1.7.22077
+ 更新 MPC-HC v2.1.4
+ 升级安装程序，仅安装 PotPlayer 32位版本时才修改 hosts
+ 升级卸载程序，增加 "还原 hosts (不阻止 PotPlayer 联网)" 选项

20231231
+ 更新 PotPlayer v231220(1.7.22076)
+ 更新 MPC-BE v1.6.11
+ 更新 MPC-HC v2.1.3
+ 更新 MPC Video Renderer v0.7.1.2172
+ 修改 hosts 防止 PotPlayer 联网推送广告

20231123
+ 更新 PotPlayer v231113(1.7.22038)
+ 更新 MPC-HC v2.1.2
+ 调整 MPC Video Renderer 为 v0.6.9.2117

20231031
+ 更新 MPC-BE v1.6.10
+ 更新 MPC-HC v2.1.0
+ 更新 LAVFilters v0.78
+ 更新 MPC Video Renderer v0.7.0.2148

20230911
+ 更新 PotPlayer v230905(1.7.21999)
- 修正 PotPlayer64 拖放文件夹不能播放和保存字幕名有误等问题

20230831
+ 更新 PotPlayer v230831(1.7.21993)
+ 更新 MPC-BE v1.6.9
+ 更新 MPC Video Renderer v0.6.9.2117
+ 论坛域名固定为 http://diodiy.top

20230731
+ 更新 PotPlayer v230707(1.7.21953)
+ 更新 MPC-BE v1.6.8.5

20230613
- 修正 PotPlayer64 播放列表不显示文件的问题

20230526
+ 更新 PotPlayer v230523(1.7.21916)
+ 更新 MPC-BE v1.6.7

20230425
+ 更新 PotPlayer v230407(1.7.21902)
+ 升级设置中心，只运行一个实例

20230331
+ 更新 LAVFilters v0.77.2
+ 更新 MPC Video Renderer v0.6.7.2013

20230222
+ 更新 PotPlayer v230208(1.7.21878)
+ 更新 MPC-BE v1.6.6
+ 更新 MPC Video Renderer v0.6.5.1995

20230116
+ 更新 PotPlayer v221215(1.7.21862)
+ 更新 MPC-HC v2.0.0

20221225
+ 更新 PotPlayer v221215(1.7.21861)

20221118
+ 更新 PotPlayer v221102(1.7.21834)
+ 更新 MPC-BE v1.6.5.3
+ 更新 MPC-HC v1.9.24
+ 更新 LAVFilters v0.77.1

20221104
+ 更新 PotPlayer v221102(1.7.21833)
+ 升级设置中心，调整介面，优化对 Win11 的预设

20221001
+ 更新 PotPlayer v220914(1.7.21801)
+ 更新 MPC-BE v1.6.4

20220831
+ 更新 PotPlayer v220831(1.7.21793)
+ 更新 MPC-HC v1.9.23
+ 更新 LAV Filters v0.76.1.25
+ 更新 MPC Video Renderer v0.6.3.1956

20220730
+ 更新 PotPlayer v220706(1.7.21765)
+ 更新 MPC-BE v1.6.3
+ 更新 MPC-HC v1.9.22
+ 更新 MPC Video Renderer v0.6.1.1931

20220601
+ 更新 MPC Video Renderer v0.5.8.1877
* Win7系统硬件解码不支持D3D11，设置中心限定为DXVA2

20220501
+ 更新 PotPlayer v220420(1.7.21632)
+ 更新 MPC-HC v1.9.21.2

20220308
+ 更新 PotPlayer v220302(1.7.21620)
+ 更新 LAV Filters v0.76.1

20220228
+ 更新 MPC-BE v1.6.1.6845
+ 更新 MPC-HC v1.9.19
+ 更新 LAV Filters v0.76.0.2

20220130
+ 更新 PotPlayer v220106(1.7.21595)
+ 更新 MPC-BE v1.6.0.6767
+ 更新 MPC-HC v1.9.18
+ 更新 LAV Filters v0.75.1.19
+ 更新 MPC Video Renderer v0.5.6.1807
+ 更新 xy-VSFilter v3.2.0.806
+ 更新 XySubFilter v3.2.0.806
+ 设置中心适配新播放器，增加 MPC Video Renderer 注册选项，修正一些问题

20211201
+ 更新 PotPlayer v211118(1.7.21566) [2021/11/25]
+ 更新 MPC-HC v1.9.17
+ 更新 LAV Filters v0.75.1.10
+ 更新 MPC Video Renderer v0.5.5.1799

20211101
+ 更新 PotPlayer v210929(1.7.21564) [2021/10/22]
+ 新增 MPC Video Renderer v0.5.5.1767 (默认视频渲染器)
+ 升级设置中心，硬件解码选项勾选为D3D11加速，半勾选为DXVA2

20211001
+ 更新 PotPlayer v210929(1.7.21558)
+ 更新 MPC-HC v1.9.16
+ 更新 LAV Filters v0.75.1.4
+ 新增 Intel H.264 MVC Decoder

20210831
+ 更新 PotPlayer v210729(1.7.21526)
+ 更新 MPC-HC v1.9.15

20210731
+ 更新 PotPlayer v210729(1.7.21525)
+ 更新 MPC-HC v1.9.14

20210630
+ 更新 MPC-BE v1.5.8.6302
+ 更新 MPC-HC v1.9.13
+ 更新 LAV Filters v0.75.1

20210509
+ 更新 PotPlayer v210428(1.7.21486)
+ 更新 MPC-BE v1.5.7.6180
+ 更新 MPC-HC v1.9.11
+ 更新 LAV Filters v0.75
* 升级完善设置中心一些功能

20210401
+ 更新 PotPlayer v210318(1.7.21469)
* Windows 10 下 PotPlayer 视频渲染器默认用 Direct3D 11

20210320
+ 更新 PotPlayer v210318(1.7.21467)
+ 更新 MPC-HC v1.9.10
* 初始设置改为开启硬件解码

20210219
+ 更新 PotPlayer v210209(1.7.21419)
+ 更新 MPC-HC v1.9.9
+ 更新 LAV Filters v0.74.1.92
* 优化设置

20210208
+ 更新 PotPlayer v210201(1.7.21419)
+ 更新 MPC-BE v1.5.6.6000

20210131
+ 更新 PotPlayer v1.7.21419

20201225
+ 更新 PotPlayer v1.7.21397
* 改进设置中心，仅使用LAV Filters硬解时才禁用PotPlayer视频滤镜。

20201130
+ 更新 PotPlayer v1.7.21311
+ 更新 MPC-HC v1.9.8
+ 更新 LAV Filters v0.74.1.75

20201023
+ 更新 PotPlayer v1.7.21309

20200922
+ 更新 PotPlayer v1.7.21295
+ 更新 MPC-BE v1.5.5.5433

20200803
+ 更新 PotPlayer v1.7.21280
+ 更新 MPC-HC v1.9.7
+ 更新 LAV Filters v0.74.1.64

20200730
+ 更新 PotPlayer v1.7.21239
+ 更新 MPC-HC v1.9.6
+ 更新 LAV Filters v0.74.1.60

20200616
+ 更新 PotPlayer v200616(1.7.21233)
+ 更新 MPC-HC v1.9.4
+ 更新 LAV Filters v0.74.1.34

20200518
+ 更新 PotPlayer v200513(1.7.21212)

20200409
+ 更新 MPC-HC v1.9.2
+ 更新 PotPlayer64 v1.7.21149 (2020/3/23)

20200321
+ 更新 PotPlayer v200317(1.7.21149)
- 取消 PotPlayer v1.7.19955
* 调整 ico 图标
* 设置中心当视频渲染器为 Direct3D 11，LAV 硬解方式用 D3D11

20200211
+ 更新 PotPlayer v200204(1.7.21126)
* 恢复支持 XP 系统 (PotPlayer、madVR、Lentoid 兼容)
- 修正安装程序一些小问题

20200125
+ 更新 MPC-BE v1.5.4.4969
+ 更新 MPC-HC v1.9.1
+ 更新 xy-VSFilter v3.2.0.804
+ 更新 XySubFilter v3.2.0.804

20191225
+ 更新 PotPlayer 191211(1.7.21097) 用 FFmpeg(64).dll 开启 HEVC 软解
- 修正当安装目录可写时，madVR 重置和配置恢复会失败的问题 (没删除 settings.bin)

20191120
+ 新增 PotPlayer v1.7.20977 (默认用 1.7.19955)
+ 设置中心可切换 PotPlayer 为新版本 1.7.20977 (内置解码器不能软解HEVC)
- 修正设置中心恢复配置后选项不同步的问题

20191016
* 调整 PotPlayer 为 v1.7.19955 (1.7.20538不支持软解HEVC)
+ 更新 MPC-HC v1.8.8

20191001
+ 更新 PotPlayer v1.7.20538

20190811
+ 更新 PotPlayer v1.7.19955 (2019/8/6)
* 调整 LAV Filters 为 v0.74.1 (解决某些 TS 文件没有声音的问题) 
* 优化卸载程序

20190801
+ 更新 PotPlayer v1.7.19955
+ 更新 MPC-HC v1.8.7
+ 更新 LAV Filters v0.74.1.20

20190701
+ 更新 PotPlayer v1.7.18958
+ 更新 xy-VSFilter v3.2.0.802
+ 更新 XySubFilter v3.2.0.802
+ 完美解码设置中心新增文件关联图标功能
- 修正 PotPlayer 播放某些 MP4 文件时没有声音的问题

20190601
+ 更新 MPC-BE v1.5.3.4488
* 完善配置项的恢复功能（恢复前先删除旧设置）

20190430
+ 更新 PotPlayer v1.7.18346
+ 完美解码设置中心新增配置备份与恢复功能
* 不再支持 XP 系统

20190329
+ 更新 PotPlayer v1.7.17508 (2019/2/20)
+ 更新 MPC-HC v1.8.6
+ 更新 LAV Filters v0.74.1
* 变更 xy-VSFilter v3.0.0.306
+ 新增 XySubFilter v3.1.0.752
(特效字幕插件，可用于 madVR、MPC EVR-CP、显卡硬解）
+ 新增 LAV Filters 和 madVR 的更新日志

20190214
+ 更新 PotPlayer v1.7.17508
* 调整 LAV Video 在 Intel 核显优先用 YV12 输出（原 NV12）
* 完善 完美解码设置中心 一些逻辑代码

20190130
+ 新增 Lentoid HEVC Decoder v2.2.0.0
(可能是最快的 H.265 解码器，适合配置不高、显卡不支持硬解的电脑使用）
+ 升级 完美解码设置中心，解码器可选用 Lentoid HEVC

20181225
+ 更新 PotPlayer v1.7.16291
+ 更新 MPC-HC v1.8.4
+ 更新 LAV Filters v0.73.1 修订版（修正 MP4 拖动慢）

20181130
+ 更新 PotPlayer v1.7.14804 (2018/10/29)
+ 更新 MPC-BE v1.5.2.4105

20181017
+ 更新 PotPlayer v1.7.14804
+ 更新 MPC-HC v1.8.3
+ 更新 LAV Filters v0.73.1

20181001
+ 更新 PotPlayer v1.7.13963 (2018/8/31)
+ 更新 MPC-BE v1.5.2.3973
+ 更新 MPC-HC v1.8.2
+ 更新 LAV Filters v0.72.0.13-git
+ 更新 madVR v0.92.17
* 更换 Logo (徽标)

20180830
+ 更新 PotPlayer v1.7.13963
+ 更新 LAV Filters v0.72.0.3-git

20180827
+ 更新 PotPlayer v1.7.13622 (2018/7/30)
+ 升级安装程序，安装可选不初始化设置，卸载可选不删除设置，方便版本升级。
(2017以后的旧版本升级要保留设置，可不卸载，覆盖安装时选不初始化设置）
* 博客迁移到 diodiy.lofter.com

20180730
+ 更新 PotPlayer v1.7.13622

20180630
+ 更新 PotPlayer v1.7.12845
+ 更新 MPC-HC v1.7.17 clsid2 (不支持 XP)
+ 更新 LAV Filters v0.72

20180531
+ 更新 PotPlayer v1.7.12248
（作者给32位版本加壳，目前无法修改，仅注册表中关闭TV窗口的显示。64位未加壳，已修改为不联网）
* 调整了一点预设

20180429
+ 更新 PotPlayer v1.7.10667
+ 更新 madVR v0.92.14

20180331
+ 更新 LAV Filters v0.71 (不支持 XP)

20180216
+ 更新 PotPlayer v1.7.8557
+ 更新 madVR v0.92.12
+ 设置中心的关于项加入更新记录

20180112
+ 更新 PotPlayer v1.7.7150
- 修正 PotPlayer 播放 RM 音频不同步的问题

20171225
+ 更新 PotPlayer v1.7.7145
+ 更新 madVR v0.92.10

20171123
+ 更新 PotPlayer v1.7.5545 (不联网)
+ 更新 madVR v0.92.9

20171031
+ 更新 PotPlayer v1.7.4353 (2017/10/27修正版)
+ 更新 MPC-BE v1.5.1.2985 (不支持 XP)
+ 更新 madVR v0.92.7
+ 更新 VobSub v2.46
* 调整 MPC 播放器字幕样式

20170909
- 修正字幕样式问题
+ 更新 PotPlayer v1.7.3795
+ 更新 madVR v0.92.2

20170808
+ 新增 MPC-HC v1.7.13
+ 更新 PotPlayer v1.7.3344
+ 更新 LAV Filters v0.70.2
+ 更新 madVR v0.91.11
* 优化播放器字幕样式

20170702
+ 更新 PotPlayer v1.7.2710 (完全不联网)
- 修正 20170630 版设置程序解码器选用 LAV Filters 后显示不正确的问题
（谢谢 NottMee 反馈）

20170630
+ 更新 PotPlayer v1.7.2233 (完全不联网)
+ 更新 LAV Filters v0.70
+ 更新 madVR v0.91.10
+ 增加 .bdmv 的文件关联到 PotPlayer
- 修正设置程序一些小错误

20170504
+ 更新 PotPlayer v1.7.1916
+ 更新 madVR v0.91.9
+ 设置中心增加 S/PDIF 功能选项
* MPC-BE 改用独立ICO图标文件
- 修正设置中心解除文件关联可能出现死循环的问题

20170401
+ 更新 PotPlayer v1.7.1150
+ 更新 madVR v0.91.7
+ 新增 VSFilter (VobSub) 2.45
+ 设置中心新增解码器注册到系统功能
* 优化字幕字体
* 完善升级程序

20170308
* 重大更新的版本，增加64位组件，精简大部分旧组件，解码器绿色注册到播放器，不再注册到系统。
+ PotPlayer v1.7.457 (64位&32位)
+ MPC-BE64 v1.5.0.2235
+ MPC-BE v1.4.6.1590
+ LAVFilters v0.69 (64位&32位)
+ madVR v0.91.5 (64位&32位)
+ 升级设置程序
* 文件关联直接调用播放器内置功能实现
* 2017版轻装上阵，解码更快更实用！

20060917 至 20160323
省略